@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

html {
	position: relative;
	min-height: 100%;
}
body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 120%;
	font-weight: 300;

	padding-top: 80px;
	margin-bottom: 60px;
}

.label {
	font-size: 90%;
	font-weight: 100;

}
table {
	font-size: 130%;
	font-weight: 300;
}
.panel {
	font-size: 120%;

}

.affix {
	position: fixed;
	top: 80px;
	width: 220px;
}
.actions li {
	display: inline;
}

h2 {
	margin: .5em 0;
	font-size: 1.3em;
}

h4 {
	font-size: 1.3em;
	font-weight: bold;
}

div.checkbox {
	margin:0;
/*	height: 0;*/
}

/* form */
form {
	border: none !important;
	background: none !important;
	-webkit-box-shadow: none !important;
}

.form-inline fieldset .form-group {
	vertical-align: top;
}

.form-group .required .control-label:after {
	content: "\2a";
	color: #A94442;
}

input.submit, input.confirm, .submits .btn {
	width: 15em;
}

div.buttons {
	padding: 0;
	border: none;
	background: none;
	-webkit-box-shadow: none;
}

.btn-warning.cancel {
	margin-top: .5em;
}

.error-message {
	margin: 10px 0 0 0;
	color: #a94442;
}

.alert {
	position: relative;
	z-index: 100;
}

/* table */
th, td {
	vertical-align: top !important;
}

/* breadcrumb */
.breadcrumb {
	position: fixed;
	z-index: 1030;
	top: 10px;
	width: 50%;
	padding-left: 0;
	background-color: transparent;
}
.breadcrumb h1 {
	position: absolute;
	top: 0.25em;
	margin: 0 1em;
	padding:0;
	font-size: 1.5em;
}
.container-fluid .breadcrumb {
	padding-left: 10em;
}

/* stocks */
.stocks th.quantity,
.stocks td.quantity {
	text-align: center;
}
#total-appraised-value .label {
	font-weight: normal;
}
#total-appraised-value .value {
	font-size: 1.5em;
	color: #337AB7;
}

/* details */
tr.details {
	background-color: #F8F8FF;
}
tr.details .glyphicon {
	font-size: .5em;
}
tr.details .glyphicon-remove {
	margin-right: 1em;
}

/* shipments */
.table .shipment-prices th,
.table .shipment-prices td {
	border: none;
	text-align: right;
	vertical-align: middle;
}
.table .shipment-prices td .help-block {
	display: inline-block;
}
.shipment-prices th {
	text-align: right;
}
.shipment-prices input {
	width: 15em;
}
.shipments div.buyer-show {
	padding: 1em 0;
}
.shipments div.buyer-show label {
	margin-left: 1em;
	text-align: right;
}
.buyer-info {
	display: none;
}

/* shipments, receives*/
tr.canceled {
	background-color: #F5F5F5;
}

/* search box */
.search-box {
	padding: 0;
	margin-bottom: 2em;
}

.left-space-10 {
	margin-left: 10px;
}
.left-space-15 {
	margin-left: 15px;
}
.left-space-20 {
	margin-left: 20px;
}

/* date picker */
.input-daterange .input-group input {
	width: 8em !important;
	text-align: center;
}
.input-daterange label {
	margin-left: 1em;
	margin-right: .5em;
	color: #337AB7;
	font-weight: normal;
	font-size: small;
}

/* pagination */
p.pageinfo {
	display:block;
	text-align: right;
}
div.pagination {
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
}
ul.pagination {
	position: relative;
	margin: 0;
}

/* Navigation */
.navbar-admin {
	background-color: #F9ECEC;
}

/* bs modal */
.modal-dialog{
	max-height : 100%;
}
.modal-dialog .modal-content {
	max-height : 90%;
	overflow-y : scroll;
}
.modal-dialog .close{
	float:right;
}

/* receive */
.receive-status {
	background-color: #EEEEEE;
}

.receive-status a {
	display: block;
	width: 100%;
	height: 100%;
}

/* shipment */
.shipment-status {
	background-color: #EEEEEE;
}

.shipment-status a {
	display: block;
	width: 100%;
	height: 100%;
}

.number-of-packages {
	width: 190px;
}

/* image */
.thumbnail_img {
 max-width:64px;max-height:75px;margin: 1px auto;
}

/* actions button*/
.actions ul li a {
	margin:2px 0 0 0 ;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 50px;
	background-color: #f5f5f5;
}
.footer > .container {
	padding-right: 15px;
	padding-left: 15px;
}

.text-muted {
	margin: 15px 0;
}

/* member */
.member-status-1 {
	background-color: #FFF3E0;
}
.member-status-2 {
	background-color: #FCE4EC;
}
.member-status-3 {
	background-color: #E8F5E9;
}
.member-status-4 {
	background-color: #ECEFF1;
}
.member-status-5 {
	background-color: #FFF3E0;
}

.table-header {
	background-color: #B2DFDB;
}

ol.cd-breadcrumb {
	margin-left: 0;
}
